<?xml version='1.0' encoding='utf-8'?>
<Language>
	<ko>
		<item>
			보도자료
		</item>
		<item>
			최신 뉴스를 신속하게 알려 드립니다.
		</item>
		<item>
			번호
		</item>
		<item>
			제목
		</item>
		<item>
			등록일
		</item>
		<item>
			리스트가 없습니다.
		</item>
	</ko>
	<en>
		<item>
			<![CDATA[
			Press Releases
			]]>
		</item>
		<item>
			Will inform any latest news promptly.
		</item>
		<item>
			NO
		</item>
		<item>
			Subject
		</item>
		<item>
			Date
		</item>
		<item>
			Empty List
		</item>
	</en>
</Language>